Filewatcher File Search File Search
Catalog
Content Search
» » » » » »

libgnomeprintui22-devel

Libraries and headers for libgnomeprintui

The libgnomeprintui package contains GTK+ widgets related to printing.

You should install the libgnomeprintui-devel package if you would like to compile applications that use the widgets in libgnomeprintui. You do not need to install it if you just want to use precompiled applications.

Homepage:
Package version:2.18.4
Architecture:i686
Distribution:CentOS
Filename:libgnomeprintui22-devel-2.18.4-3.el6.i686.rpm

Browse inside libgnomeprintui22-devel-2.18.4-3.el6.i686.rpm

969 B2014-11-29HEADER  view  287+ mirrors
         [DIR]usr/ (3)  65535+ mirrors

Download libgnomeprintui22-devel-2.18.4-3.el6.i686.rpm

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2016 FileWatcher.com